package com.qmth.sop.common.enums;

/**
 * @Description: 供应商类型enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/24
 */
public enum SupplierTypeEnum {

    HUMAN("人力"),

    DEVICE("设备");

    private String title;

    private SupplierTypeEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
